fieldLayouts:
  ae1503fc-ca9f-4745-bf18-a97fdbb3c36e:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            style: tip
            tip: 'O tamanho das imagens deverá ser 1058×753'
            type: craft\fieldlayoutelements\Tip
          -
            fieldUid: eb57e088-2d44-4fcf-b634-eada25de704b # Foto Apartamentos equipados
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 9ef6179f-62d5-4304-a302-f1172b59c108 # Foto Localização Central
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5eeee295-9597-4b93-8052-8b41cbe6bbe1 # Foto Check-in Autónomo
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: e8c88143-8d85-42d3-baaf-74030851fcb3 # Foto Wi-Fi Gratuito
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Conteúdo
        sortOrder: 1
handle: pagReservas
hasTitleField: false
name: 'Pág Reservas'
section: 3706b236-3384-46ee-bb85-f82419282ffa # Pág Reservas
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
